Manual do PHP
Anterior |  | Próxima

# http_request

(no version information, might be only in CVS)

http_request -- Perform custom request

## Descrição

string http_request ( int method [, string url [, string body [, array options [, array &info]]]] )

Performs a custom HTTP request on the supplied url.

Veja http_get() para uma lista completa dos parâmetros disponíveis e opções.

## Parâmetros

`method`

  Request method

`url`

  URL

`body`

  Request body

`options`

  Opções de requisição

`info`

  Informações de requisição/resposta

## Valores de retornado

Retorna a(s) resposta(s) HTTP como uma string em caso de sucesso, ou FALSE em caso de falha.

Anterior | Principal | Próxima
http_request_method_unregister | Acima | http_request_body_encode